using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace NKC_WF.WebUserControls
{
    public partial class cmp_OtherItemsDetail : BaseUserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }
        protected int qrSize
        {
            get
            {
                int answ = 64;
                int.TryParse(ddlQrSize.SelectedValue, out answ);
                return answ;
            }
        }

        protected void ddlQrSize_SelectedIndexChanged(object sender, EventArgs e)
        {
            repDetail.DataBind();
        }
    }
}